Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000260 [SkyOS 5.0 - Beta] Drivers crash always 2004-08-10 02:21 2005-03-05 23:31
Reporter bile View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000260: ATI mobility M video driver freezes
Description 2 things actually. My ATI Mobility M/Mach64 based laptop will freeze hard when attempting to turn on acceleration after already selecting the ati driver which is presented. Also after setting to the ati driver (though still really slow) it is faster than vesa... but when i reboot the refresh rate appears to be out of wack as the screen goes nuts.
Additional Information I'd like to provide debug info... but i dont have a serial port on the laptop.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-08-10 02:21 bile New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-05 23:31 robert Status new => resolved
2005-03-05 23:31 robert Resolution open => fixed
2005-03-05 23:31 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker